-- 基础信息
base_info = {
	group_id = 133308040
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 40001, monster_id = 28060301, pos = { x = -1353.126, y = 96.409, z = 4640.410 }, rot = { x = 0.000, y = 214.475, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 101, area_id = 26 },
	{ config_id = 40002, monster_id = 28060301, pos = { x = -1351.781, y = 112.035, z = 4653.164 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 121, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 40001, 40002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
